@charset "utf-8";
/* CSS Document */
body{
	height: 4000px;
	
	
}
.firstview{
	
	
  
	
	text-align: center;
}
.background{
	background: url(  "../img/plant_01.png");
	background-repeat: no-repeat;
  background-size: 100% 100%;
	height:3549px;
}
h1{
	color: #FFFFFF;
	font-size: 26px;
	padding-top: 1890px;
	padding-left: 250px;
}
/*------------------------------------------*/
/* ↓↓↓↓↓↓↓↓↓↓↓↓        pc      ↓↓↓↓↓↓↓↓↓↓↓↓*/
/*-----------------------------------------*/
@media(min-width: 750px) {
	body{
		max-width: 500px;
	
	
	
	}
	.box{
		display: none;
	}
}